<?php
// +-----------------------------------------------------------------------+
// | Mod Name : Download_multi                                             |
// | Mod Version : 0.9-1.3                                                 |
// | Mod Orignal author: Tboris                                            |
// | Mod Second author : Cestlodovic                                       |
// | Mod Version author : FlipFlip <flipflip@free.fr>                      |
// | Mod description :                                                     |
// | Ce module est base sur le module existant pour le telechargement,     |
// | cette version permet le telechargement sur plusieurs pages.           |
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+

$lang['dl_select_all'] = 'Alles auswählen';
$lang['dl_start'] = 'Ihren Wagen herunterladen';
$lang['dl_preview'] = 'Ihren Wagen ansehen';
$lang['dl_uncheck'] = 'Auswahl aufheben';
$lang['dl_select'] = 'Zum Wagen hinzufügen';
$lang['dl_title'] = 'Die Bilder herunterladen';
$lang['dl_thumbnail'] = 'Die Thumbnails herunterladen';
$lang['dl_normal'] = 'Die Normalen Bilder herunterladen';
$lang['dl_high'] = 'Die hochauflösende Bilder herunterladen';
$lang['dl_legend_select'] = 'Die Bilder auswählen';
$lang['dl_message_cart'] = 'Sie haben %s Bilder';
$lang['dl_trash'] = 'Ihren Wagen leeren';
$lang['dl_archive'] = 'Den Archiv ansehen';
$lang['dl_choice_image'] = 'Sie müssen mindestens ein Bild auswählen.';
$lang['dl_dir_zip'] = 'Es ist nicht möglich das Verzeichnis zu erstellen';
$lang['dl_title_erreur'] = 'Fehler';
$lang['dl_title_telechargement'] = 'Liste der Dateien';
$lang['dl_empty_cart'] = 'Leerer Wagen';
$lang['dl_bt_select'] = 'Auswählen';
$lang['dl_bt_unselect'] = 'Auswahl aufheben';
$lang['dl_bt_delete'] = 'Entfernen';
$lang['dl_th_file'] = 'Dateien';
$lang['dl_th_date'] = 'Datum erstellen';
$lang['dl_th_action'] = 'Aktion';
$lang['dl_no_file'] = 'Keine Dateien';
$lang['dl_prefix_file'] = 'Präfix der Datei';
$lang['dl_prefix_button'] = 'Senden';
$lang['dl_type_thumbnail'] = 'Thumbnail';
$lang['dl_type_normal'] = 'Normal';
$lang['dl_type_high'] = 'Hohe Auflösung';
$lang['dl_cart'] = 'Wagen';
$lang['dl_no_download_title'] = 'Die folgende Bilder können nicht in hoher Auflösung heruntergeladen werden';
$lang['dl_no_download_high'] = ' ist nicht in hoher Auflösung verfügbar;';
$lang['dl_no_download_http'] = ' steht nicht zum Download zur Verfügung;';
$lang['dl_no_file'] = 'Keine Dateien zum herunterladen';

/* ----------- Administration ------------ */
$lang['dl_title'] = 'Download Multi';
$lang['dl_title_config'] = 'Download Multi Konfiguration';
$lang['dl_zip_active_comment'] = 'Aktiviert die Kommentare im ZIP Datei. <br /><i>Funktioniert nicht auf free.fr.</i>';
$lang['dl_zip_comment'] = 'Angezeigter Kommentar in der ZIP Datei.';
$lang['dl_group_id'] = 'Gruppe mit der Erlaubnis Bilder herunterzuladen. Mit der Taste <i>ctrl</i> kann man mehrere auswählen.';
$lang['dl_max_size'] = 'Maximale Größe des Archives(in Byte)';
$lang['dl_zip_prefix'] = 'Standard Präfix für den Namen der heruntergeladenen ZIP Datei';
$lang['dl_zip_prefix_car'] = 'Das Präfix Feld <i> Standard Name für die heruntergeladene ZIP Datei</ i> darf nur Nummern und Buchstaben ohne Akzente enthalten.';
$lang['dl_zip_dir_prefix'] = 'Der Präfix des Verzeichnisses, welcher während der Dekompression verwendet wird.';
$lang['dl_zip_dir_prefix_car'] = 'Der<i> Präfix Verzeichnis, welcher während der Dekompression verwendet wird.</ i> darf nur Nummern und Buchstaben ohne Akzente enthalten.';
$lang['dl_backup_config'] = 'Konfiguration von Download Multi wurde gespeichert';
$lang['dl_converter'] = 'Konverter';
$lang['dl_zip_pattern_name'] = 'Generieren Sie den Namen Ihrer Datensätze, verwenden Sie [Datum], um das Datum in der Form JJJJMMTT und [Rand] um eine Zufallszahl zu generieren';
$lang['dl_select_dl'] = 'Standard Downloadtyp';

$lang['dl_error_group_id'] = 'Sie müssen die autorisierte Gruppe auswählen.';
$lang['dl_error_file_size'] = 'Sie müssen die Größe des Archives angeben';
$lang['dl_error_file_size_car'] = 'Die Maximale Größe des Feldes <i> Archive in Byte </ i> darf nur Nummern enthalten.';
$lang['dl_zip_pattern_name_car'] = 'Das Feld <i>Generiert den Namen Ihres Archives</ i> darf nur Nummern und Buchstaben ohne Akzente enthalten.';
$lang['dl_error_pattern_name'] = 'Das Feld  <i>Generiert den Namen Ihres Archives</ i> darf nicht leer sein.';

$lang['dl_title_information'] = 'Informationen über Ihre Konfiguration';
$lang['dl_class_zip'] = 'Sie benutzen : ';

/* ----------- Installation -------------- */
$lang['dl_mysql_version'] = 'Version de mysql incompatible. Vous devez avoir au minimum la version 4.1';
$lang['dl_php_version'] = 'Version de php inférieur à 5, installation impossible';
$lang['dl_install_ok'] = 'Installation ok';
$lang['dl_class_exist'] = 'Pour fonctionner correctement votre serveur doit utiliser la class php ZipArchive, contacter votre administrateur pour qu\'il l\'active';
?>